@charset "UTF-8";

@media only screen and (min-width: 561px) {
    .is-sp {
        display: none;
    }

    * .title {
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        font-weight: 600;
    }

    * .more-link {
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
    }

    .popular-ranking {
        height: 200px;
        background: url(/img/v2/banner.png);
        text-align: center;
    }

    .popular-ranking-mask {
        height: 100%;
        background: rgba(19,19,19,0.35) 0% 0% no-repeat padding-box;
    }

    .popular-ranking .title {
        padding-top: 66px;
        color: #FFFFFF;
        font-size: 40px;
    }

    .popular-ranking .more {
        width: 124px;
        height: 20px;
        margin: 24px auto 0;
        color: #FFFFFF;
        font-size: 20px;
    }

    .popular-ranking .more .more-link {
        color: #FFFFFF;
        text-decoration: none;
    }

    .popular-ranking .more:link .more-link {
        color: #FFFFFF;
    }

    .popular-ranking .more:visited .more-link {
        color: #FFFFFF;
    }

    .popular-ranking .more:hover .more-link {
        color: #EE3E75;
        text-decoration: underline;
    }

    .popular-ranking .more:active .more-link {
        color: #EE3E75;
        text-decoration: underline;
    }

    .popular-ranking .more .icon-arrow-right-L {
        color: #FFFFFF;
        margin-left: 12px;
        font-size: 20px;
    }

    .popular-ranking .more:link .icon-arrow-right-L {
        color: #FFFFFF;
    }

    .popular-ranking .more:visited .icon-arrow-right-L {
        color: #FFFFFF;
    }

    .popular-ranking .more:hover .icon-arrow-right-L {
        color: #EE3E75;
    }

    .popular-ranking .more:active .icon-arrow-right-L {
        color: #EE3E75;
    }

    .highlighted-photos {
        height: 416px;
        margin: 56px auto 0;
        width: 1224px;
    }

    .highlighted-photos .title {
        height: 24px;
        text-align: left;
        color: #131313;
        font-size: 20px;
        margin-left: 20px;
        font-weight: 600;
    }

    .highlighted-photos .title a {
        text-decoration: none;
        display: flex;
        line-height: 20px;
        width: max-content;
    }

    .highlighted-photos .title a p {
        padding-right: 10px;
    }

    .highlighted-photos .title a:hover p {
        color: #EE3E75;
    }

    .highlighted-photos .title a:hover span.icon-arrow-right-db {
        background-color: #EE3E75;
    }

    .highlighted-photos .first-li {
        margin-left: 20px;
    }

    .highlighted-photos li .thumbnail {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }

    .highlighted-photos li:hover .cover {
        display: block;
    }

    .highlighted-photos li .cover {
        display: none;
        height: 300px;
        position: absolute;
        width: 100%;
        top:0;
        margin: 0px;
        background: transparent linear-gradient(180deg, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);
        /*background: transparent -moz-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*background: transparent -ms-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%)*/
        /*background: transparent -webkit-linear-gradient(180deg, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr="#00131313", endColorstr="#9A131313", gradientType=0);*/
    }

    .highlighted-photos li .cover .photo-count {
        color: #FFFFFF;
        font-size: 16px;
        margin-top: 180px;
        margin-left: 84px;
        width: 110px;
        height: 16px;
    }

    .highlighted-photos li .cover .photo-count .icon-eye{
        color: #FFFFFF;
    }

    .highlighted-photos li .cover .num {
        float: right;
        color: #FFFFFF;
    }

    .highlighted-photos li .cover .heart-count {
        color: #FFFFFF;
        font-size: 16px;
        margin-top: 20px;
        margin-left: 84px;
        width: 110px;
        height: 16px;
    }

    .highlighted-photos li .cover .heart-count .icon-heart{
        color: #FFFFFF;
    }

    .highlighted-photos li .add {
        top: 12px;
        right: 12px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.8;
        position: absolute;
        height: 32px;
        width: 32px;
        border-radius: 50%;
        cursor: pointer;
    }

    .highlighted-photos li .add:hover {
        opacity: 1;
    }

    .highlighted-photos li .add .icon-plus {
        margin: 8px 8px;
        position: absolute;
    }

    .highlighted-photos li .photo-name {
        position: absolute;
        margin-top: -36px;
        width: 278px;
        height: 16px;
        text-align: center;
        font-size: 16px;
        color: #FFFFFF;
    }

    .highlighted-photos .left {
        position: absolute;
        margin-top: 166px;
        width: 40px;
        height: 40px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 0.30000001192092896px solid #8E8E8E;
        border-radius: 50%;
        opacity: 1;
        z-index: 1;
    }

    .highlighted-photos .left .icon-arrow-left {
        margin: 14px 16px;
        position: absolute;
    }

    .highlighted-photos .left:hover {
        background: #F4F4F4 0% 0% no-repeat padding-box;
    }

    .highlighted-photos .right {
        position: absolute;
        margin-top: 166px;
        margin-left: 1184px;
        width: 40px;
        height: 40px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 0.30000001192092896px solid #8E8E8E;
        border-radius: 50%;
        opacity: 1;
        z-index: 1;
    }

    .highlighted-photos .right .icon-arrow-right {
        margin: 14px 16px;
        position: absolute;
    }

    .highlighted-photos .right:hover {
        background: #F4F4F4 0% 0% no-repeat padding-box;
    }

    .highlighted-photos .more {
        width: 1224px;
        font-size: 20px;
        margin-top: 40px;
        text-align: center;
        color: #EE3E75;
    }

    .highlighted-photos .more .icon-arrow-right-L {
        color: #EE3E75;
        margin-left: 12px;
        font-size: 20px;
    }

    .highlighted-photos .more-link:link {
        color: #EE3E75;
        text-decoration: none;
    }

    .highlighted-photos .more-link:visited {
        color: #EE3E75;
        text-decoration: none;
    }

    .highlighted-photos .more-link:hover {
        color: #EE3E75;
        text-decoration: underline;
    }

    .highlighted-photos .more-link:active {
        color: #EE3E75;
        text-decoration: underline;
    }

    .daily-ranking {
        margin: 56px auto 0;
        width: 1184px;
        height: 356px;
    }

    .daily-ranking .title {
        height: 24px;
        color: #131313;
        font-size: 20px;
        font-weight: 600;
    }

    .daily-ranking .title a {
        text-decoration: none;
        display: flex;
        line-height: 20px;
        width: max-content;
    }

    .daily-ranking .title a p {
        padding-right: 10px;
    }

    .daily-ranking .title a:hover p {
        color: #EE3E75;
    }

    .daily-ranking .title a:hover span.icon-arrow-right-db {
        background-color: #EE3E75;
    }

    .daily-ranking li {
        width: 218px;
        height: 240px;
        margin: 32px 0 0 24px;
        float: left;
        list-style: none;
    }

    .daily-ranking .first-li {
        margin-left: 0px;
    }

    .daily-ranking li .thumbnail {
        width: 218px;
        height: 240px;
        object-fit: cover;
    }

    .daily-ranking li:hover .cover {
        display: block;
    }

    .daily-ranking li .cover {
        display: none;
        width: 218px;
        height: 240px;
        margin-top: -242px;
        margin-left: 0px;
        position: absolute;
        background: transparent linear-gradient(180deg, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);
        /*background: transparent -moz-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*background: transparent -ms-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%)*/
        /*background: transparent -webkit-linear-gradient(180deg, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr="#00131313", endColorstr="#9A131313", gradientType=0);*/
    }

    .daily-ranking li .cover .photo-count {
        color: #FFFFFF;
        font-size: 16px;
        margin-top: 130px;
        margin-left: 55px;
        width: 110px;
        height: 16px;
    }

    .daily-ranking li .cover .photo-count .icon-eye {
        color: #FFFFFF;
    }

    .daily-ranking li .cover .num {
        color: #FFFFFF;
        float: right;
    }

    .daily-ranking li .cover .heart-count {
        color: #FFFFFF;
        font-size: 16px;
        margin-top: 20px;
        margin-left: 55px;
        width: 110px;
        height: 16px;
    }

    .daily-ranking li .cover .heart-count .icon-heart {
        color: #FFFFFF;
    }

    .daily-ranking li .rank {
        color: #FFFFFF;
        margin-top: -242px;
        margin-left: 0px;
        background: #EE3E75 0% 0% no-repeat padding-box;
        position: absolute;
        height: 32px;
        width: 32px;
        text-align: center;
        font-size: 16px;
        line-height: 2;
    }

    .daily-ranking li .add {
        top: 12px;
        right: 12px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.8;
        position: absolute;
        height: 32px;
        width: 32px;
        border-radius: 50%;
        cursor: pointer;
    }

    .daily-ranking li .add:hover {
        opacity: 1;
    }

    .daily-ranking li .add .icon-plus {
        margin: 8px 8px;
        position: absolute;
    }

    .daily-ranking li .nickname {
        position: absolute;
        margin-top: -36px;
        width: 218px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        height: 16px;
        text-align: center;
        font-size: 16px;
        color: #FFFFFF;
    }

    .daily-ranking .more {
        width: 1184px;
        height: 20px;
        /* float: left; */
        margin-top: 40px;
        text-align: center;
        color: #EE3E75;
        font-size: 20px;
    }

    .daily-ranking .more .icon-arrow-right-L {
        color: #EE3E75;
        margin-left: 12px;
        font-size: 20px;
    }

    .daily-ranking .more-link:link {
        color: #EE3E75;
        text-decoration: none;
    }

    .daily-ranking .more-link:visited {
        color: #EE3E75;
        text-decoration: none;
    }

    .daily-ranking .more-link:hover {
        color: #EE3E75;
        text-decoration: underline;
    }

    .daily-ranking .more-link:active {
        color: #EE3E75;
        text-decoration: underline;
    }

    .ad1 {
        width: 728px;
        height: 90px;
        border: 1px solid #8E8E8E;
        margin: 56px auto;
    }

    .user-ranking {
        margin-top: 56px;
        height: 391px;
        background: #FFF4F7 0% 0% no-repeat padding-box;
    }

    .user-ranking-group {
        width: 1280px;
        height: 391px;
        margin: auto;
    }

    .user-ranking .title {
        width: 216px;
        height: 24px;
        margin: 48px 0 0 48px;
        font-size: 20px;
        /* float: left; */
        color: #131313;
    }

    .user-ranking .title a {
        text-decoration: none;
        display: flex;
        line-height: 20px;
        width: max-content;
    }

    .user-ranking .title a p {
        padding-right: 10px;
    }

    .user-ranking .title a:hover p {
        color: #EE3E75;
    }

    .user-ranking .title a:hover span.icon-arrow-right-db {
        background-color: #EE3E75;
    }

    .user-ranking ul {
        width: 1184px;
        height: 171px;
        /* float: left; */
        margin: 40px 48px 0;
    }

    .user-ranking li {
        width: 104px;
        height: 171px;
        float: left;
        margin-right: 16px;
        list-style: none;
    }

    .user-ranking .avatar {
        width: 104px;
        height: 104px;
    }

    .user-ranking li .rank {
        color: #FFFFFF;
        margin-top: 0px;
        margin-left: 0px;
        background: #EE3E75 0% 0% no-repeat padding-box;
        position: absolute;
        height: 24px;
        width: 24px;
        text-align: center;
        font-size: 12px;
        border-radius: 50%;
        z-index: 1;
        line-height: 2;
    }

    .user-ranking li .thumbnail {
        width: 104px;
        height: 104px;
        border-radius: 50px;
        object-fit: cover;
    }

    .user-ranking li .avatar:hover .user-cover {
        display: block;
    }

    .user-ranking li .user-cover {
        display: none;
        width: 104px;
        height: 104px;
        margin-top: -106px;
        margin-left: 0px;
        position: absolute;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.3;
        border-radius: 50px;
    }

    /*.user-ranking li .icon-flag {*/
    /*    margin-top: -36px;*/
    /*    margin-left: 72px;*/
    /*    position: absolute;*/
    /*    height: 32px;*/
    /*    width: 32px;*/
    /*    border-radius: 50%;*/
    /*    z-index: 1;*/
    /*}*/

    .user-ranking li .flag {
        width: 32px;
        height: 32px;
        margin-top: -36px;
        margin-left: 72px;
        position: absolute;
        border-radius: 50%;
        overflow: hidden;
    }

    .user-ranking li .flag img{
        width: 37px;
        height: 37px;
        margin-top: -3px;
        margin-left: -3px;
    }

    .user-ranking li .flag:hover .flag-cover {
        display: block;
    }

    .user-ranking li .flag-cover {
        display: none;
        width: 32px;
        height: 32px;
        margin-top: -36px;
        margin-left: 72px;
        position: absolute;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.3;
        border-radius: 50px;
        z-index: 1;
    }

    .user-ranking li .nickname {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 11px;
        color: #8E8E8E;
        margin: 0;
        padding: 12px 0;
        text-align: center;
    }

    .user-ranking li button {
        width: 104px;
        height: 32px;
        background: #EE3E75 0% 0% no-repeat padding-box;
        border-radius: 4px;
        border: 1px solid #EE3E75;
        color: #FFFFFF;
        font-size: 12px;
        cursor: pointer;
    }

    .user-ranking li .followed {
        width: 104px;
        height: 32px;
        background: #FFF4F7 0% 0% no-repeat padding-box;
        border-radius: 4px;
        border: 1px solid #EE3E75;
        color: #EE3E75;
    }

    .user-ranking li .followed:hover {
        background: #FFEBF2 0% 0% no-repeat padding-box;
    }

    .user-ranking li button:hover {
        background: #D82059 0% 0% no-repeat padding-box;
    }

    .user-ranking .more {
        width: 1280px;
        height: 20px;
        /* float: left; */
        margin-top: 40px;
        text-align: center;
        color: #EE3E75;
        font-size: 20px;
    }

    .user-ranking .more .icon-arrow-right-L {
        color: #EE3E75;
        margin-left: 12px;
        font-size: 20px;
    }

    .user-ranking .more-link:link {
        color: #EE3E75;
        text-decoration: none;
    }

    .user-ranking .more-link:visited {
        color: #EE3E75;
        text-decoration: none;
    }

    .user-ranking .more-link:hover {
        color: #EE3E75;
        text-decoration: underline;
    }

    .user-ranking .more-link:active {
        color: #EE3E75;
        text-decoration: underline;
    }

    .highlighted-collection {
        width: 1184px;
        height: 364px;
        margin: 56px auto 0;
    }

    .highlighted-collection .title {
        height: 24px;
        text-align: left;
        color: #131313;
        font-size: 20px;
    }

    .highlighted-collection .title a {
        text-decoration: none;
        display: flex;
        line-height: 20px;
        width: max-content;
    }

    .highlighted-collection .title a p {
        padding-right: 10px;
    }

    .highlighted-collection .title a:hover p {
        color: #EE3E75;
    }

    .highlighted-collection .title a:hover span.icon-arrow-right-db {
        background-color: #EE3E75;
    }

    .highlighted-collection li {
        width: 218px;
        height: 240px;
        margin: 40px 0 0 23px;
        float: left;
        list-style: none;
    }

    .highlighted-collection li .thumbnail {
        width: 218px;
        height: 240px;
        object-fit: cover;
    }

    .highlighted-collection li .mask {
        width: 218px;
        height: 240px;
        margin-top: -242px;
        margin-left: 0px;
        position: absolute;
        background: rgba(19,19,19,0.5) 0% 0% no-repeat padding-box;
    }

    .highlighted-collection li .collection-logo {
        width: 92px;
        height: 17px;
        margin: 16px auto 0;
        color: #FFFFFF;
        font-size: 16px;
        background: url("/img/v2/collection-logo.svg") no-repeat;
    }

    .highlighted-collection li .name {
        height: 17px;
        margin: 80px auto 0;
        color: #FFFFFF;
        font-size: 16px;
        text-align: center;
    }

    .highlighted-collection li:hover .cover {
        display: block;
    }

    .highlighted-collection li .cover {
        display: none;
        width: 218px;
        height: 240px;
        margin-top: -242px;
        margin-left: 0px;
        position: absolute;
        background: transparent linear-gradient(180deg, #13131300 0%, #131313 100%) 0% 0% no-repeat padding-box;
    }

    .highlighted-collection li .cover .photo-count {
        color: #FFFFFF;
        font-size: 16px;
        margin-top: 180px;
        margin-left: 55px;
        width: 110px;
        height: 16px;
    }

    .highlighted-collection li .cover .photo-count .icon-eye {
        color: #FFFFFF;
    }

    .highlighted-collection li .cover .num {
        float: right;
        color: #FFFFFF;
    }

    .highlighted-collection .more {
        width: 1184px;
        float: left;
        margin-top: 40px;
        height: 20px;
        text-align: center;
        color: #EE3E75;
        font-size: 20px;
    }

    .highlighted-collection .more .icon-arrow-right-L {
        color: #EE3E75;
        margin-left: 12px;
        font-size: 20px;
    }

    .highlighted-collection .more-link:link {
        color: #EE3E75;
        text-decoration: none;
    }

    .highlighted-collection .more-link:visited {
        color: #EE3E75;
        text-decoration: none;
    }

    .highlighted-collection .more-link:hover {
        color: #EE3E75;
        text-decoration: underline;
    }

    .highlighted-collection .more-link:active {
        color: #EE3E75;
        text-decoration: underline;
    }

    .new-post {
        width: 1184px;
        height: 304px;
        margin: 56px auto 0;
    }

    .new-post .title {
        width: 120px;
        height: 24px;
        text-align: left;
        color: #131313;
        font-size: 20px;
    }

    .new-post li {
        width: 175px;
        height: 180px;
        margin: 40px 0 0 27px;
        background: transparent linear-gradient(180deg, #13131300 0%, #1313139A 100%) 0% 0% no-repeat padding-box;
        list-style: none;
        float: left;
    }

    .new-post .third-li {
        margin-left: 26px;
    }

    .new-post li .thumbnail {
        width: 175px;
        height: 180px;
        object-fit: cover;
    }

    .new-post li:hover .cover {
        display: block;
    }

    .new-post li .cover {
        display: none;
        width: 175px;
        height: 180px;
        margin-top: -182px;
        margin-left: 0px;
        position: absolute;
        background: transparent linear-gradient(180deg, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);
        /*background: transparent -moz-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*background: transparent -ms-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%)*/
        /*background: transparent -webkit-linear-gradient(180deg, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr="#00131313", endColorstr="#9A131313", gradientType=0);*/
    }

    .new-post li .cover .photo-count {
        color: #FFFFFF;
        font-size: 16px;
        margin-top: 70px;
        margin-left: 40px;
        width: 100px;
        height: 16px;
    }

    .new-post li .cover .photo-count .icon-eye {
        color: #FFFFFF;
    }

    .new-post li .cover .num {
        float: right;
        color: #FFFFFF;
    }

    .new-post li .cover .heart-count {
        color: #FFFFFF;
        font-size: 16px;
        margin-top: 20px;
        margin-left: 40px;
        width: 100px;
        height: 16px;
    }

    .new-post li .cover .heart-count .icon-heart {
        color: #FFFFFF;
    }

    .new-post li .add {
        top: 6px;
        right: 6px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.8;
        position: absolute;
        height: 32px;
        width: 32px;
        border-radius: 50%;
        cursor: pointer;
    }

    .new-post li .add:hover {
        opacity: 1;
    }

    .new-post li .add .icon-plus {
        margin: 8px 8px;
        position: absolute;
    }

    .new-post li .nickname {
        position: absolute;
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        height: auto;
        text-align: center;
        bottom: 16px;
        font-size: 16px;
        color: #FFFFFF;
        z-index: 1;
    }

    .new-post .more {
        width: 1184px;
        /* float: left; */
        margin-top: 40px;
        height: 20px;
        text-align: center;
        color: #EE3E75;
        font-size: 20px;
    }

    .new-post .more .icon-arrow-right-L {
        color: #EE3E75;
        margin-left: 12px;
        font-size: 20px;
    }

    .new-post .more-link:link {
        color: #EE3E75;
        text-decoration: none;
    }

    .new-post .more-link:visited {
        color: #EE3E75;
        text-decoration: none;
    }

    .new-post .more-link:hover {
        color: #EE3E75;
        text-decoration: underline;
    }

    .new-post .more-link:active {
        color: #EE3E75;
        text-decoration: underline;
    }

    .ad2 {
        width: 728px;
        height: 90px;
        border: 1px solid #8E8E8E;
        margin: 56px auto;
    }

    .ranking {
        height: 820px;
        background: #F8F8F8 0% 0% no-repeat padding-box;
        margin: 56px auto 0;
    }

    .ranking-group {
        max-width: 1224px;
        width: 100%;
        height: 820px;
        margin: auto;
    }

    .ranking .title {
        width: 120px;
        height: 24px;
        margin-left: 20px;
        padding-top: 48px;
        color: #131313;
        font-size: 20px;
    }

    .ranking .title a {
        text-decoration: none;
        display: flex;
        line-height: 20px;
        width: max-content;
    }

    .ranking .title a p {
        padding-right: 10px;
    }

    .ranking .title a:hover p {
        color: #EE3E75;
    }

    .ranking .title a:hover span.icon-arrow-right-db {
        background-color: #EE3E75;
    }

    .ranking .ranking-tab {
        display: flex;
        padding-left:20px;
        padding-right: 20px;
        box-sizing: border-box;
        margin-left:0;
        /*margin-left: 48px;*/
    }

    .ranking .ranking-tab .last-li {
        min-width: 230px;
        padding-left: 24px;
        padding-right: 24px;
        cursor: pointer;
    }

    .ranking .ranking-tab .void-li {
        min-width: 357px;
        margin-left: -3px;
        border: none;
        border-bottom: 1px solid #C4C4C4;
        background: #F8F8F8;
    }

    .ranking .ranking-tab li a {
        text-decoration: none;
    }

    .ranking .ranking-tab li a:hover {
        text-decoration: underline;
        color: #EE3E75;
    }

    .ranking .ranking-tab li {
        min-width: 200px;
        height: 36px;
        background: #F4F4F4 0% 0% no-repeat padding-box;
        border: 1px solid #C4C4C4;
        border-radius: 4px 4px 0px 0px;
        border-bottom: none;
        margin: 40px 4px 0 0;
        list-style: none;
        float: left;
        text-align: center;
        padding-top: 21px;
        white-space: nowrap;
        cursor: pointer;
    }

    .ranking .ranking-tab li:hover {
        font-weight: bold;
    }

    .ranking .ranking-tab .active {
        background: #FFFFFF 0% 0% no-repeat padding-box;
    }

    .ranking .ranking-tab .active:hover {
        font-weight: normal;
    }

    .ranking .ranking-list {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px solid #C4C4C4;
        border-top: none;
        /*width: 1184px;*/
        /*height: 544px;*/
        float: left;
        /*margin-left: 48px;*/
        width: 100%;
        max-width: 1224px;
        margin-left:0;
        height: auto;
    }

    .ranking .high-ranking-list {
        /*width: 314px;*/
        /*height: 464px;*/
        /*float: left;*/
        /*margin: 40px 0 0 80px;*/
        list-style: none;
        width: 50%;
        height: auto;
        float: left;
        padding: 40px 0 0 80px;
        box-sizing: border-box;
        /*margin: 0;*/
        margin-bottom: 24px;
    }

    .ranking .high-ranking-list li {
        width: 314px;
        height: 80px;
        margin-top: 16px;
    }

    .ranking .low-ranking-list {
        /*width: 314px;*/
        /*height: 464px;*/
        float: left;
        /*margin: 40px 0 0 198px;*/
        list-style: none;
        width: 50%;
        padding: 35px 0 0 80px;
        box-sizing: border-box;
        height: auto;
        /*margin: 0;*/
        margin-bottom: 24px;
    }

    .ranking .low-ranking-list .rank-6 {
        margin-top: 0px;
    }

    .ranking .low-ranking-list li {
        /*width: 314px;*/
        /*height: 80px;*/
        margin-top: 14px;
        padding-top:0;
        width: 100%;
        /*align-items: center;*/
        display: flex;
        height: auto;
    }

    .ranking .low-ranking-list .ranking-info {
        width: 100%;
        height: auto;
        margin-top:15px;
        margin-left: 15px;
        align-items: center;
    }

    .ranking .high-ranking-list .ranking-info {
        width: 100%;
        height: auto;
        /*margin-top:0;*/
    }

    .ranking .high-ranking-list .thumbnail {
        width: 80px;
        height: 80px;
        border-radius: 50px;
        object-fit: cover;
        margin-right: 15px;
        float: left;
    }

    .ranking .low-ranking-list .thumbnail {
        width: 80px;
        height: 80px;
        border-radius: 50px;
        object-fit: cover;
        float: left;
    }

    .ranking .high-ranking-list>a{
         text-decoration: none;
    }
    .ranking .high-ranking-list li>a{
        text-decoration: none;
    }
    .ranking .high-ranking-list li{
        width: 100%;
        display: flex;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -ms-flex-pack: justify;

    }
    .ranking .ranking-info {
        width: 210px;
        height: 49px;
        /* float: right; */
        margin-top: 16px;
    }
    .ranking .low-ranking-list>a{
        text-decoration: none;
        display: inline-block;
        width: 100%;
    }
    .ranking .ranking-text {
        width: auto;
        height: 20px;
        color: #EE3E75;
        font-size: 12px;
    }

    .ranking .num {
        color: #EE3E75;
        font-size: 20px;
        margin-right: 4px;
    }

    .ranking .ranking-list .name {
        margin-top: 12px;
        font-size: 16px;
        color: #131313;
        max-width: 80%;
        white-space:nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
        height: 25px;
    }

    .ranking .more {
        /*width: 100%;*/
        /*max-width: 1224px;*/
        width: 1280px;
        height: 20px;
        /* float: left; */
        margin-top: 40px;
        text-align: center;
        color: #EE3E75;
        font-size: 20px;
    }

    .ranking .more .icon-arrow-right-L {
        color: #EE3E75;
        margin-left: 12px;
        font-size: 20px;
    }

    .ranking .more-link:link {
        color: #EE3E75;
        text-decoration: none;
    }

    .ranking .more-link:visited {
        color: #EE3E75;
        text-decoration: none;
    }

    .ranking .more-link:hover {
        color: #EE3E75;
        text-decoration: underline;
    }

    .ranking .more-link:active {
        color: #EE3E75;
        text-decoration: underline;
    }

    .news {
        width: 630px;
        /*height: 629px;*/
        margin: 56px auto 0;
    }

    .news .title {
        width: 96px;
        height: 24px;
        color: #131313;
        font-size: 24px;
    }

    .news .title a {
        text-decoration: none;
        display: flex;
        line-height: 20px;
        width: max-content;
    }

    .news .title a p {
        padding-right: 10px;
    }

    .news .title a:hover p {
        color: #EE3E75;
    }

    .news .title a:hover span.icon-arrow-right-db {
        background-color: #EE3E75;
    }

    .news li {
        width: 630px;
        height: 92px;
        list-style: none;
        margin-top: 0;
        border-top: 1px solid #C4C4C4;
    }

    .news a:link {
        text-decoration: none;
    }

    .news a:visited {
        text-decoration: none;
    }

    .news li .icon-arrow-right {
        position: absolute;
        margin-left: 602px;
        margin-top: 37px;
        color: #8E8E8E;
        font-size: 17px;
    }

    .news .subject {
        width: 550px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        height: 25px;
        text-align: left;
        color: #363E57;
        margin-top: 25px;
        margin-left: 16px;
    }

    .news .createdAt {
        height: 14px;
        text-align: left;
        color: #8D8D8D;
        margin-top: 12px;
        margin-left: 16px;
    }

    .news .more {
        width: 630px;
        height: 51px;
        padding-top: 41px;
        text-align: center;
        color: #EE3E75;
        font-size: 20px;
    }

    .news .more .icon-arrow-right-L {
        color: #EE3E75;
        margin-left: 12px;
        font-size: 20px;
    }

    .news a:link {
        text-decoration: none;
    }

    .news a:visited {
        text-decoration: none;
    }

    .news a:hover {
        text-decoration: none;
    }

    .news a:active {
        text-decoration: none;
    }

    .news .more-link:link {
        color: #EE3E75;
        text-decoration: none;
    }

    .news .more-link:visited {
        color: #EE3E75;
        text-decoration: none;
    }

    .news .more-link:hover {
        color: #EE3E75;
        text-decoration: underline;
    }

    .news .more-link:active {
        color: #EE3E75;
        text-decoration: underline;
    }
    /* 新修改样式 */
    .highlighted-photos{
        position: relative;
        padding: 56px auto 0;
        box-sizing: border-box;
        width: 100%;
        max-width: 1224px;
    }
    .highlighted-photos>ul{
        width: 100%;
        display: flex;
        padding-right: 20px;
        box-sizing: border-box;
    }
    .highlighted-photos>ul>div{
        display: inline-block;
        padding-left: 20px;
        box-sizing: border-box;
        min-width: 25%;

    }
    .highlighted-photos .first-li {
        margin-left: 0;
        width: 100%;
        height: auto;
    }
    .highlighted-photos li{
        margin-top: 32px;
        width: 100%;
        height:300px;
        overflow: hidden;
        list-style: none;
        margin-left:0;
        position: relative;
    }
    .highlighted-photos .right {
        position: absolute;
        right: 0;
        top:20px;
        margin-top: 166px;
        margin-left: 1184px;
        width: 40px;
        height: 40px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 0.30000001192092896px solid #8E8E8E;
        border-radius: 50%;
        opacity: 1;
        z-index: 1;
    }
    .highlighted-photos li .photo-name{
        position: absolute;
        bottom:16px;
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        height: auto;
        text-align: center;
        font-size: 16px;
        color: #FFFFFF;
    }
    .highlighted-photos li .heart{
        margin-left:0;
        margin-top:0;
        right:10px;
        top:10px;
    }
    .highlighted-photos li .cover .photo-count,.highlighted-photos li .cover .heart-count{
    margin:20px auto 0 auto;
    }
    .highlighted-photos li .cover .photo-count{
        margin-top: 130px;
    }
    .highlighted-photos .more {
        width: 100%;
        max-width: 1224px;
        float: left;
        font-size: 20px;
        margin-top: 40px;
        text-align: center;
        color: #EE3E75;
    }
    .daily-ranking {
        max-width: 1224px;
        width: 100%;
        height: auto;
    }
    .daily-ranking>ul{
        width: 100%;
        display: inline-block;
        padding-left:20px;
        box-sizing: border-box;
    }
    .daily-ranking>ul>div{
        padding-right: 20px;
        box-sizing: border-box;
        display: inline-block;
        width: 20%;
    }
    .daily-ranking li{
        position: relative;
        width: 100%;
        margin:32px 0 0 0;
    }
    .daily-ranking li .heart{
        margin-top: 0;
        margin-left: 0;
        right:10px;
        top:10px;
    }
    .daily-ranking li .cover .photo-count,.daily-ranking li .cover .heart-count{
        margin: 20px auto 0 auto;
    }
    .daily-ranking li .cover .photo-count{
        margin-top: 130px;
    }
    .daily-ranking li .thumbnail{
        width: 100%;
    }
    .daily-ranking li .cover{
        left: 0;
        right: 0;
        bottom: 0;
        top:0;
        width: 100%;
        height: 240px;
        margin-top: 0;
        margin-left: 0px;
    }
    .daily-ranking li .nickname{
        margin-top:0;
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        height:auto;
        bottom:16px;
    }
    .daily-ranking .more{
        max-width: 1224px;
        width: 100%;
    }
    .daily-ranking .title{
        padding-left: 20px;
        box-sizing: border-box;
        height: auto;
    }
    .highlighted-photos .title{
        height: auto;
    }
    .highlighted-collection li .thumbnail {
        width: 100%;
    }
    .highlighted-collection li .mask{
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        margin-top: 0;
    }
    .highlighted-collection li .cover{
        width: 100%;
        margin-top: 0;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
    }
    .highlighted-collection li .cover .photo-count{
        margin:180px auto 0 auto;
    }
    .tab-content{
        width: 100%;
        height: auto;
        display: inline-block;
        padding-left:20px;
        padding-right: 20px;
        box-sizing: border-box;
    }

    .new-post{
        max-width: 1224px;
        width: 100%;
        height: auto;
    }
    .new-post .more{
        width: 100%;
        max-width: 1224px;
    }
    .new-post .title{
        width: 100%;
        padding-left: 20px;
        box-sizing: border-box;
        height: auto;
    }
    .new-post .title a {
        text-decoration: none;
        display: flex;
        line-height: 20px;
        width: max-content;
    }

    .new-post .title a p {
        padding-right: 10px;
    }

    .new-post .title a:hover p {
        color: #EE3E75;
    }

    .new-post .title a:hover span.icon-arrow-right-db {
        background-color: #EE3E75;
    }
    .new-post ul{
        padding-left: 20px;
        box-sizing: border-box;
        display: flex;
    }
    .new-post ul>div{
        display: inline-block;
        padding-right: 20px;
        box-sizing: border-box;

    }
    .new-post li{
        height: 180px;
        margin: 40px 0 0 0;
        position: relative;
    }
    .new-post .third-li{
        margin-left: 0;
    }
    .new-post li .thumbnail{
        width: 100%;
    }
    .new-post li .cover{
        width: 100%;
        height: 180px;
        top:0;
        left: 0;
        right: 0;
        bottom: 0;
        margin-top: 0;
        margin-left: 0px;
    }
    .new-post li .cover .photo-count,.new-post li .cover .heart-count{
        margin:20px auto 0 auto;
    }
    .new-post li .cover .photo-count{
        margin-top: 70px;
    }
    .new-post li .heart{
        top:10px;
        right:10px;
        margin-top:0;
        margin-left:0;
    }
    .user-ranking{
        height: auto;
    }
    .user-ranking-group{
        max-width: 1224px;
        height: auto;
        width: 100%;
        padding-bottom: 24px;
        box-sizing: border-box;
    }
    .user-ranking .title{
        padding-left:20px;
        padding-top: 48px;
        height: auto;
        box-sizing: border-box;
        width: auto;
        margin:0;
    }
    .user-ranking ul{
        width: 100%;
        margin: 40px 0 0 0;
        padding-left: 20px;
        box-sizing: border-box;
        display: inline-block;
        height: auto;
    }
    .user-ranking li{
        margin-bottom: 16px;
    }
    .user-ranking .more{
        width: 100%;
        height: auto;
    }
    .highlighted-collection {
        max-width: 1224px;
        width: 100%;
        height: auto;
        margin: 56px auto 0;
    }
    .highlighted-collection .title{
        padding-left: 20px;
        box-sizing: border-box;
    }
    .highlighted-collection>ul{
        padding-left: 20px;
        box-sizing: border-box;
        width: 100%;
        display: inline-block;
    }
    .highlighted-collection>ul>a{
        display: inline-block;
        width: 20%;
        padding-right: 20px;
        box-sizing: border-box;
    }
    .highlighted-collection li{
        position: relative;
        width: 100%;
        margin:40px 0 0;
    }

    .highlighted-collection .more{
        max-width: 1224px;
        height: auto;
        width: 100%;
    }

    .more-link{
        color: #EE3E75;
    }
    .shuffling{
        width: 728px;
        height: auto;
        margin: 56px auto 0;
        padding: 0 24px;
        box-sizing: border-box;
    }
    .shuffling>.ad_top{
        width:100%;
        height: 90px;
        border: 1px solid #8E8E8E;
    }
    .shuffling .ad_sp {
        display: none;
    }

    /* Banner top */
    .top-banner {
        width: 100%;
        height: auto;
    }
    .top-banner .banner img{
        width: 100%;
        height: auto;
    }
    .top-banner .home-new {
        width: 100%;
        height: auto;
        display: flex;
        padding: 20px 0;
        border: 0.5px solid #C4C4C4;
        border-top: none;
        background: #F8F8F8 0% 0% no-repeat padding-box;
    }

    .top-banner .home-new .wrap {
        display: flex;
        max-width: 1224px;
        width: 100%;
        margin: auto;
    }

    .top-banner .home-new p {
        padding: 0 20px;
    }
    .top-banner .home-new .new-information {
        height: auto;
        color: #EE3E75;
        font-size: 14px;
    }

    .top-banner .home-new a {
        display: flex;
        font-size: 16px;
        text-decoration: none;
    }

    .top-banner .home-new a.new-link:hover .new-title {
        color: #EE3E75;

    }

    .top-banner .home-new a.new-link:hover span.icon-arrow-right:before {
        color: #EE3E75;
    }

    .top-banner .home-new .new-title {
        height: auto;
        display: block;
        max-width: 500px;
        white-space: nowrap;
        overflow: hidden !important;
        text-overflow: ellipsis;
    }
}
